
Base Distribution - Task # 48356

Work Package # 47023 (Accepted): Global user interface
Task # 48328 (Accepted): Rename JavaScript to new structure

Status: Resolved Priority: Should have
Author: Sebastian Kurfuerst Category:
Created: 2013-05-17 Assigned To:
Updated: 2013-05-18 Due date:
Subject: !!! Fix JS build
Description

in some cases, the UI does not show (no errors) when loading the built and minified version. We have to find out what's going on
there.

Remember to also re-enable the CI build!

Associated revisions
Revision c6af815a - 2013-05-18 08:30 - Sebastian Kurfuerst

[BUGFIX] Fix ContentModule Bootstrap in built version of Content Module

Resolves: #48356
Change-Id: Ie9413da653a74276bd933609120e5c36ff340bb4

History
#1 - 2013-05-18 08:30 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/20892

#2 - 2013-05-18 08:35 - Sebastian Kurfuerst
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:c6af815a5c39db0cbe080a9b04c3272fac22a2ac.
